package com.mortals.xhx.module.datum.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.datum.model.DatumEntity;
import com.mortals.xhx.module.datum.model.DatumQuery;

/**
* <p>Title: 一件事申请材料</p>
* <p>Description: DatumForm  </p>
* @author
* @version 1.0.0
*/
public class DatumForm extends BaseCRUDFormLong<DatumEntity> {
    private DatumEntity entity = new DatumEntity();
    private DatumQuery query = new DatumQuery();
    public DatumForm(){

    }

    @Override
    public DatumEntity getEntity() {
    return entity;
    }

    public void setDatum(DatumEntity entity) {
    this.entity = entity;
    }

    @Override
    public DatumQuery getQuery() {
    return query;
    }

    public void setQuery(DatumQuery query) {
    this.query = query;
    }
}